/*RESET CSS*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:10px 0;padding:0}
input, select{vertical-align:middle}
button, input, select, textarea{margin:0}
input[type=button], input[type=submit], button{cursor:pointer}
/*Magic CSS from Lukomoria*/
pre{padding:5px;white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word}
img{border:0 none}
a:hover{color:#761811}
a{color:#2a7a8c;}
small{font-size: 85%}
sub{vertical-align:sub;font-size:smaller}
sup{vertical-align:super;font-size:smaller}
html{color:#000;}
body{
	font:14px/18px arial,sans-serif;
	background: #fff;
}

.fixed{width:100%;position:fixed;z-index:111;overflow:hidden;height:93px;margin:0 0 0 0;;background: url("../images/fixed_menu.png") no-repeat center 0;}
.wrap_top_menu{margin:0 auto;width:850px;overflow:hidden;height:93px;}
.menu_top{display:block;overflow:hidden;margin:31px 0 0 0;width:653px;float:left;}
.menu_top li{float:left;list-style:none;margin:0 40px 0 0;font-size:14px;text-transform:uppercase;}
.menu_top li:last-of-type{float:right;margin:0;}
.menu_top li a{color:#fff;text-decoration:none;}
.menu_top li.active a, .menu_top li a:hover{color:#ffff00}
.menu_top+a{margin:18px 0 0 0;display:block;float:right;width:155px;height:56px;background: url("../images/click_calc.png") no-repeat 0 0;font-size:0px}
.menu_top+a:hover{background-position:0 -89px;}  

.wrap{width:100%;overflow:hidden;margin:0 auto;min-width:850px;background: url("../images/bg.jpg") no-repeat center 0;padding:117px 0 0 0}

.header{width:850px;overflow:hidden;margin:0 auto 0 auto;}
.logo{display:block;margin:0 auto 45px auto;text-align:center;width:162px;height:163px;}
.custom_header{width:850px;overflow:hidden;margin:0 auto 42px auto;text-align:center}
.custom_header h1{margin:0 0 24px 0;color:#fff;font-size:48px;font-family:Arial black;line-height:31px;}
.custom_header h2{color:#fff;font-size:30px;font-weight:bold;line-height:34px;}

.custom_top_contacts{width:850px;overflow:hidden;margin:0 auto 70px auto;}
.custom_top_contacts p{text-align:center;color:#ffff00;font-size:18px;margin:0 0 10px 0;text-shadow:2px 2px 3px #000000;line-height:23px;}
.custom_top_contacts p+p{margin:0;font-size:30px;font-weight:bold;color:#fff;line-height:32px;}
#call_back_header{margin:47px auto;display:block;width:288px;height:55px;background: url("../images/click_h.png") no-repeat 0 0;}
#call_back_header:hover{background-position:0 -63px}

.custom_top_triggers{width:850px;overflow:hidden;margin:0 auto 0 auto;}
.custom_top_triggers p{float:left;background: url("../images/top_trig.png") no-repeat center 0;width:273px;height:231px;text-align:center;padding:51px 0 0 0;}
.custom_top_triggers p+p{margin:0 0 0 16px}
.custom_top_triggers p+p+p{margin:0;float:right} 
.custom_top_triggers p strong{font-style:italic;color:#ff0000;font-size:18px;}
.custom_top_triggers a{margin:23px auto 0 auto;display:block;width:126px;height:46px;background: url("../images/click_tr.png") no-repeat 0 0;font-size:0;}
.custom_top_triggers a:hover{background-position:0 -56px}

.custom_slogan_h{width:850px;overflow:hidden;margin:73px auto 0 auto;padding:0 0 36px 0;background: url("../images/line_y.png") no-repeat center bottom;}
.custom_slogan_h p{margin:0;font-style:italic;color:#fff;font-size:18px;text-align:center;line-height:24px;}

.wrap_static{width:100%;overflow:hidden;margin:61px auto 0 auto;min-width:850px;background: url("../images/bg2.jpg") repeat-y center 0;padding:74px 0 0 0}

.moduletable_make{width:850px;overflow:hidden;margin:0 auto 73px auto;}
.moduletable_make h3{font-size:30px;margin:0 0 36px 0;padding:0 0 36px 0;background: url("../images/line.png") no-repeat center bottom;text-align:center;line-height:25px;}
.moduletable_make p{text-align:center;font-size:18px;margin:0 0 36px 0;line-height:24px;}
.moduletable_make table{overflow:hidden;margin:0 0 36px 0}
.moduletable_make table td{width:404px;color:#464646;font-size:16px;padding:0 21px 0 0}
.moduletable_make table td+td{padding:0 0 0 21px;}
.moduletable_make table td img{float:left;margin:0 20px 0 0}
.moduletable_make p:last-of-type{margin:0;}
.moduletable_make p:last-of-type a{margin:0 auto;display:block;width:194px;height:53px;background: url("../images/click1.png") no-repeat 0 0;font-size:0;}
.moduletable_make p:last-of-type a:hover{background-position:0 -65px;}  

.moduletable_make_holst{width:850px;overflow:hidden;margin:0 auto 73px auto;}
.moduletable_make_holst h3{font-size:30px;margin:0 0 36px 0;padding:0 0 36px 0;background: url("../images/line.png") no-repeat center bottom;text-align:center;line-height:25px;}
.moduletable_make_holst p:first-of-type{text-align:center;font-size:18px;margin:0 0 36px 0;line-height:24px;}
.moduletable_make_holst p:first-of-type + table{margin:0 0 36px 0;}
.moduletable_make_holst p:first-of-type + table td{width:387px;padding:0 17px 0 0;text-align:right;vertical-align:top;}
.moduletable_make_holst p:first-of-type + table td+td{width:341px;padding:0;vertical-align:top;text-align:left;color:#464646;font-size:16px;}
.moduletable_make_holst p:first-of-type + table + table{margin:0 0 36px 0;}
.moduletable_make_holst p:first-of-type + table + table td{text-align:center;width:332px;padding:0 113px 0 0;vertical-align:top;}
.moduletable_make_holst p:first-of-type + table + table td+td{text-align:center;width:404px;padding:0;vertical-align:top;}
.moduletable_make_holst p:first-of-type + table + table td strong{display:block;margin:0 0 36px 0;font-size:18px;}
.moduletable_make_holst p:first-of-type + table + table td p{color:#000;font-size:16px;float:left;width:115px;text-align:center;}
.moduletable_make_holst p:first-of-type + table + table td p+p{width:122px;text-align:center;margin:0 0 0 90px}
.moduletable_make_holst p:first-of-type + table + table td+td p{color:#000;font-size:16px;float:left;width:192px;text-align:center;}
.moduletable_make_holst p:first-of-type + table + table td+td p+p{width:192px;text-align:center;margin:0 0 0 17px}
.moduletable_make_holst p:first-of-type + table + table td+td p+p img{height:201px;}
.moduletable_make_holst p:first-of-type + table + table + p {text-align:center;font-size:18px;margin:0 0 36px 0}
.moduletable_make_holst p:first-of-type + table + table + p + table{margin:0 0 36px 0;}
.moduletable_make_holst p:first-of-type + table + table + p + table td{width:111px;padding:0 0 0 276px;text-align:center;color:#000;font-size:16px;}
.moduletable_make_holst p:first-of-type + table + table + p + table td+td{padding:0 0 0 44px;width:144px;}
.moduletable_make_holst p:first-of-type + table + table + p + table + p{color:#636363;font-size:16px;text-align:center;margin:0 0 23px 0}
.moduletable_make_holst p:first-of-type + table + table + p + table + p+p{color:#636363;font-size:16px;text-align:center;margin:0 0 36px 0}
.moduletable_make_holst p:last-of-type{margin:0;}
.moduletable_make_holst p:last-of-type a{margin:0 auto;display:block;width:194px;height:53px;background: url("../images/click2.png") no-repeat 0 0;font-size:0;}
.moduletable_make_holst p:last-of-type a:hover{background-position:0 -67px;}  

.moduletable_make_pasp{width:850px;overflow:hidden;margin:0 auto 73px auto;}
.moduletable_make_pasp h3{font-size:30px;margin:0 0 36px 0;padding:0 0 36px 0;background: url("../images/line.png") no-repeat center bottom;text-align:center;line-height:25px;}
.moduletable_make_pasp p:first-of-type{text-align:center;font-size:18px;margin:0 0 36px 0;line-height:24px;}
.moduletable_make_pasp p+p img{display:block;float:left;height:173px;}
.moduletable_make_pasp p+p img+img{margin:0 0 0 19px}
.moduletable_make_pasp p+p img+img+img{height:176px;}
.moduletable_make_pasp p+p img+img+img+img{float:right;margin:0;height:173px;}

.moduletable_make_pen{width:850px;overflow:hidden;margin:0 auto 73px auto;}
.moduletable_make_pen h3{font-size:30px;margin:0 0 36px 0;padding:0 0 36px 0;background: url("../images/line.png") no-repeat center bottom;text-align:center;line-height:25px;}
.moduletable_make_pen p:first-of-type{text-align:center;font-size:18px;margin:0 0 36px 0;line-height:24px;}
.moduletable_make_pen p:first-of-type+p{margin:0 0 65px 0;height:168px;}
.moduletable_make_pen p:first-of-type+p img{display:block;float:left;}
.moduletable_make_pen p:first-of-type+p img+img{margin:0 0 0 18px}
.moduletable_make_pen p:first-of-type+p img+img+img+img{float:right;margin:0;}
.moduletable_make_pen p:first-of-type+p+p{text-align:center;font-size:18px;margin:0 0 36px 0;}
.moduletable_make_pen table{margin:0 0 36px 0;}
.moduletable_make_pen table tr{padding:0 0 28px 0;display:block;}
.moduletable_make_pen table td{vertical-align:top;}
.moduletable_make_pen table tr:first-of-type td{width:272px;padding:22px 0 0 75px;text-align:right;color:#636363;font-size:16px;}
.moduletable_make_pen table tr:first-of-type td strong{color:#000}
.moduletable_make_pen table tr:first-of-type td+td{width:140px;padding:15px 0 0 0;}
.moduletable_make_pen table tr:first-of-type td+td img{margin:0 31px 0 0}
.moduletable_make_pen table tr:first-of-type td+td+td{width:285px;padding:0 65px 0 0;text-align:left;}
.moduletable_make_pen table tr:first-of-type+tr td{width:272px;padding:0 0 0 75px;text-align:right;color:#636363;font-size:16px;}
.moduletable_make_pen table tr:first-of-type+tr td strong{color:#000}
.moduletable_make_pen table tr:first-of-type+tr td+td{width:140px;padding:15px 0 0 0;}
.moduletable_make_pen table tr:first-of-type+tr td+td img{margin:0 31px 0 0}
.moduletable_make_pen table tr:first-of-type+tr td+td+td{width:285px;padding:22px 65px 0 0;text-align:left;}
.moduletable_make_pen table tr:last-of-type td{width:272px;padding:22px 0 0 75px;text-align:right;color:#636363;font-size:16px;}
.moduletable_make_pen table tr:last-of-type td strong{color:#000}
.moduletable_make_pen table tr:last-of-type td+td{width:140px;padding:15px 0 0 0;}
.moduletable_make_pen table tr:last-of-type td+td img{margin:0 31px 0 0}
.moduletable_make_pen table tr:last-of-type td+td+td{width:285px;padding:0 65px 0 0;text-align:left;}
.moduletable_make_pen table tr:last-of-type{padding:0}
.moduletable_make_pen p:last-of-type a{margin:0 auto;display:block;width:194px;height:53px;background: url("../images/click1.png") no-repeat 0 0;font-size:0;}
.moduletable_make_pen p:last-of-type a:hover{background-position:0 -65px;}  

.moduletable_make_modul{width:850px;overflow:hidden;margin:0 auto 73px auto;}
.moduletable_make_modul h3{font-size:30px;margin:0 0 36px 0;padding:0 0 36px 0;background: url("../images/line.png") no-repeat center bottom;text-align:center;line-height:25px;}
.moduletable_make_modul p:first-of-type{text-align:center;font-size:18px;margin:0 0 36px 0;line-height:24px;}
.moduletable_make_modul table{margin:0 0 36px 0;}
.moduletable_make_modul table tr:first-of-type td{vertical-align:top;color:#000;font-size:16px;width:257px;padding:0 37px 36px 0;text-align:center;}
.moduletable_make_modul table tr:first-of-type td+td{padding:10px 37px 36px 0}
.moduletable_make_modul table tr:first-of-type td+td+td{padding:9px 0 36px 0;}
.moduletable_make_modul table tr:first-of-type td img{display:block;margin:0 0 5px 0;}
.moduletable_make_modul table tr:first-of-type td+td img{margin:0 0 19px 0}
.moduletable_make_modul table tr:first-of-type td+td+td img{margin:0 0 20px 0}
.moduletable_make_modul table tr:first-of-type+tr td{width:257px;padding:0 37px 0 0;}
.moduletable_make_modul table tr:first-of-type+tr td+td{vertical-align:top;color:#000;font-size:16px;width:260px;padding:0 37px 0 0;text-align:center;}
.moduletable_make_modul table tr:first-of-type+tr td+td img{display:block;margin:0 0 5px 0;}
.moduletable_make_modul table+p{color:#636363;font-size:16px;margin:0 0 36px 0;text-align:center;}
.moduletable_make_modul p:last-of-type a{margin:0 auto;display:block;width:194px;height:53px;background: url("../images/click3.png") no-repeat 0 0;font-size:0;}
.moduletable_make_modul p:last-of-type a:hover{background-position:0 -62px;}

.wrap_questions{width:100%;overflow:hidden;min-width:850px;background: url("../images/bg3.jpg") repeat-y center 0;padding:145px 0;}
.moduletable_quest1{width:850px;overflow:hidden;margin:0 auto;}
.moduletable_quest1 h3{font-family:Arial Black;margin:-10px auto 72px auto;color:#ffff00;font-size:39px;line-height:54px;text-shadow:1px 1px 3px #000;width:514px;text-align:center;}
.moduletable_quest1 p:first-of-type{text-align:center;font-size:36px;color:#fff;font-weight:bold;margin:0 0 26px 0}
.moduletable_quest1 p:first-of-type+p{text-align:center;font-size:18px;color:#fff;line-height:24px;margin: 0}
.moduletable_quest1 p:first-of-type+p+p{text-align:center;color:#ffff00;line-height:24px;font-size:18px;}
.moduletable_quest1+h3{text-align:center;line-height:27px;font-size:36px;margin:0 0 36px 0;color:#fff}
#call_back_quest{margin:0 auto 36px auto;display:block;width:196px;height:53px;background: url("../images/click4.png") no-repeat 0 0;}
#call_back_quest:hover{background-position:0 -80px;} 
.custom_quest2{width:850px;overflow:hidden;text-align:center;font-size:18px;color:#fff;line-height:24px;margin:0 auto}

.wrap_footer{width:100%;overflow:hidden;min-width:850px;background: url("../images/bg4.jpg") repeat-y center 0;padding:74px 0 0 0;height:700px;}
.moduletable_fast_links{width:850px;overflow:hidden;margin:0 auto 73px auto;padding:0 0 71px 0;background: url("../images/line.png") no-repeat center bottom;}
.moduletable_fast_links h3{font-size:30px;margin:0 0 73px 0;padding:0 0 36px 0;background: url("../images/line.png") no-repeat center bottom;text-align:center;line-height:25px;}
.moduletable_fast_links ul{display:block;float:left;width:207px;list-style:none}
.moduletable_fast_links ul li:first-of-type{font-size:14px;text-transform:uppercase;margin:0 0 11px 0}
.moduletable_fast_links ul li{font-size:16px;line-height:25px;}
.moduletable_fast_links ul li a{color:#0054a6}
.moduletable_fast_links ul li a:hover{text-decoration:none}
.moduletable_fast_links ul+ul{width:280px;}
.moduletable_fast_links ul+ul+ul{width:245px;}
.moduletable_fast_links ul+ul+ul li:first-of-type+li a{color:#ff0000}
.moduletable_fast_links ul+ul+ul+ul{width:109px;}
.moduletable_fast_links ul+ul+ul+ul li:first-of-type+li a{color:#0054a6}
.custom_copyright{width:850px;overflow:hidden;margin:0 auto 28px auto;}
.custom_copyright p{text-align:center;font-size:16px;margin:0 0 22px 0;line-height:20px;}
.custom_copyright p+p{margin:0;color:#ff0000;}
.custom_copyright p+p a{color:#0054a6}
.reits{width:850px;overflow:hidden;margin:0 auto;}
.reits a{display:block;float:left;width:88px;margin:0 0 0 318px;}
.reits a+a{margin:0 0 0 42px;}

.wrap_inner{width:100%;overflow:hidden;margin:0 auto;min-width:850px;background: url("../images/bg6.jpg") repeat-y center 0;padding:0 0 75px 0}
.wrap_header_inner{padding:130px 0 0 0;width:100%;overflow:hidden;min-width:850px;background: url("../images/bg5.jpg") repeat-y center 0;height:270px;}
.header_inner{width:850px;overflow:hidden;margin:0 auto;}
.custom_adr_inner{float:left;width:308px;font-size:16px;color:#fff;line-height:20px;margin:87px 0 0 0}
.header_inner .logo{float:left;width:230px;height:230px;}
.custom_phone_inner{float:right;width:271px;text-align:right;margin:87px 0 0 0}
.custom_phone_inner p{color:#ffff00;font-weight:bold;font-size:30px;margin:0 0 17px 0}
.custom_phone_inner p+p{font-size:14px;text-transform:uppercase;font-weight:normal;margin:0;}
.custom_phone_inner p+p a{color:#6dcff6}
.custom_phone_inner p+p a:hover{color:#6dcff6;text-decoration:none}

.wrap_middle{width:850px;margin:0 auto;padding:75px 0 0 0;}
.moduletable_header_text{margin:0 0 69px 0;overflow:hidden;}
.moduletable_header_text h3{font-size:30px;margin:0 0 25px 0;padding:0 0 36px 0;background: url("../images/line.png") no-repeat center bottom;text-align:center;line-height:25px;}
.moduletable_header_text p{text-align:center;font-size:18px;line-height:24px;}
.middle_left{float:left;width:308px;}
.custom_left_menu p a{width:280px;padding:16px 0 0 4px;height:39px;display:block;text-align:center;background: url("../images/click5.png") no-repeat 0 0;margin:0 0 3px -4px;text-decoration:none;color:#000;font-size:14px;text-transform:uppercase;}
.custom_left_menu p a:hover{background-position:0 -65px;}
.custom_left_menu p:last-of-type a{color:#fff;background: url("../images/click6.png") no-repeat 0 0;}
.custom_left_menu p:last-of-type a:hover{background-position:0 -69px;}
.middle_right{float:right;width:542px;}
.middle_right h2{font-size:24px;text-align:center;margin:0 0 25px 0;font-weight:normal}
.middle_right h3{font-size:18px;text-align:center;margin:0 0 25px 0;font-weight:normal;color:#000;}
.middle_right p{color:#464646;font-size:16px;line-height:20px;margin:0 0 25px 0}
.middle_right p img{margin:0 0 0 -4px;}
.middle_right p:last-of-type{margin:0 0 75px 0}
.middle_right p:last-of-type a{width:278px;height:41px;padding:14px 0 0 4px;display:block;margin:0 auto;text-align:center;background: url("../images/click7.png") no-repeat 0 0;text-decoration:none;color:#fff;font-size:14px;text-transform:uppercase;}
.middle_right p:last-of-type a:hover{background-position:0 -66px;}
.page-header +div p:last-of-type{margin:0 0 0 0}
.page-header +div ul{margin:0 0 25px 17px}
.page-header +div ul li{color:#464646;font-size:16px;line-height:20px;}

#phocagallery .page-header{display:none}
.pg-cv-box{margin:0 0 35px 0 !important;padding:0 !important;border:none !important;width:267px !important;height:267px !important;}
.pg-cv-box:nth-child(3n+2){margin:0 22px 35px 22px !important}
.pg-cv-box:last-of-type{margin:0 0 75px 0 !important;}
.pg-cv-box img{box-shadow: 0px 5px 12px #7c7c7c;}
.ph-cb, .ph-cb+form, .ph-cb+form+div+div{display:none !important;}

.moduletable_text_portfolio h3{font-size:24px;text-align:center;margin:0 0 25px 0;font-weight:normal}
.moduletable_text_portfolio p{color:#464646;font-size:16px;line-height:20px;margin:0 0 25px 0}
.moduletable_text_portfolio p:last-of-type{margin:0}

.item-page_dostavka .page-header h2{font-size:30px;margin:0 0 33px 0;padding:0 0 36px 0;background: url("../images/line.png") no-repeat center bottom;text-align:center;line-height:25px;}
.item-page_dostavka p:first-of-type{text-align:center;font-size:18px;line-height:24px;margin:0 0 75px 0}
.item-page_dostavka p{color:#464646;font-size:16px;line-height:20px;margin:0 0 25px 0}
.item-page_dostavka p:last-of-type{margin:0}
.item-page_dostavka h3{font-size:24px;text-align:center;margin:0 0 25px 0;font-weight:normal}
.item-page_dostavka h4{font-size:18px;text-align:center;margin:0 0 25px 0;font-weight:normal}

.custom_header_text p:last-of-type{text-align:center;margin:58px 0 0 0;}
.custom_header_text p:last-of-type a{color:#0054a6}
.item-page_art_gallery_item{margin:0 0 75px 0}
.item-page_art_gallery_item .page-header h2{font-size:30px;margin:0 0 33px 0;padding:0 0 36px 0;background: url("../images/line.png") no-repeat center bottom;text-align:center;line-height:25px;}
.item-page_art_gallery_item p:first-of-type{text-align:center;font-size:18px;line-height:24px;margin:0 0 75px 0}
.item-page_art_gallery_item p:last-of-type{overflow:hidden}
.item-page_art_gallery_item p:last-of-type a{display:block;float:left;width:282px;height:55px;font-size:0;background: url("../images/click8.png") no-repeat 0 0;margin:0 0 0 131px}
.item-page_art_gallery_item p:last-of-type a+a{float:right;background: url("../images/clock9.png") no-repeat 0 0;margin:0 131px 0 0}
.item-page_art_gallery_item p:last-of-type a:hover{background-position:-1px -69px;}
.item-page_dostavka p{color:#464646;font-size:16px;line-height:20px;margin:0 0 25px 0}
.moduletable_art_gallery_item h3{font-size:24px;text-align:center;margin:0 0 25px 0;font-weight:normal}
.moduletable_art_gallery_item p{color:#464646;font-size:16px;line-height:20px;margin:0 0 25px 0}
.moduletable_art_gallery_item p:last-of-type{margin:0}
.category-view{margin:-74px 0 0 0;margin-bottom:0 !important}
.browse-view{margin-bottom:76px !important}
.wrap_middle .product {border:none;min-width:262px;}
.wrap_middle .product+.product{    margin: 0 17px 0 16px;}
.wrap_middle .product+.product+.product{float:right;margin:0;}
.wrap_middle .spacer{padding:0 !important;}
.wrap_middle .spacer .vm-product-media-container{margin:0 0 8px 0 !important}
.wrap_middle .spacer img{width:262px !important;max-height:500px;box-shadow: 0px 3px 9px #7c7c7c;}
.wrap_middle .spacer h2{font-size:16px;font-weight:normal;text-align:center;margin:0 0 13px 0}
.in_calc{display:block;width:128px;height:56px;background: url("../images/incalc.png") no-repeat 0 0;font-size:0px;margin:0 auto}
.in_calc:hover{background-position:0 -64px;}
.wrap_middle .row{overflow:hidden;margin:32px 0 0 0 !important;width:850px;}

.item-page_contacts .page-header h2{font-size:30px;margin:0 0 33px 0;padding:0 0 36px 0;background: url("../images/line.png") no-repeat center bottom;text-align:center;line-height:25px;}
.item-page_contacts p:first-of-type{text-align:center;font-size:18px;line-height:24px;margin:0 0 75px 0}
.item-page_contacts p:first-of-type+p{font-size:24px;text-align:center;margin:0 0 32px 0;font-weight:normal;padding:47px 0 0 0;background: url("../images/address.png") no-repeat center 0;}
.item-page_contacts p:first-of-type+p+p{font-size:24px;text-align:center;margin:0 0 32px 0;font-weight:normal;padding:47px 0 0 0;background: url("../images/time.png") no-repeat center 0;}
.item-page_contacts p:first-of-type+p+p+p{font-size:24px;text-align:center;margin:0 0 32px 0;font-weight:normal;padding:56px 0 0 0;background: url("../images/phone.png") no-repeat center 0;}
p>ymaps{box-shadow: 0px 5px 3px #7c7c7c !important;}
.item-page_contacts p:first-of-type+p+p+p+p{margin:0 0 34px 0}
.item-page_contacts p:first-of-type+p+p+p+p+p{overflow:hidden;margin:0 0 5px 0;}
.item-page_contacts p:first-of-type+p+p+p+p+p a{line-height:27px;background: url("../images/vk.png") no-repeat center 0;display:block;float:left;width:116px;text-decoration:none;padding:52px 0 0 0;color:#0054a6;font-size:24px;}
.item-page_contacts p:first-of-type+p+p+p+p+p a:hover{text-decoration:underline}
.item-page_contacts p:first-of-type+p+p+p+p+p a+a{background: url("../images/ok.png") no-repeat center 0;width:177px;margin:0 0 0 79px;}
.item-page_contacts p:first-of-type+p+p+p+p+p a+a+a{background: url("../images/im.png") no-repeat center 0;width:107px;margin:0 0 0 79px;}
.item-page_contacts p:first-of-type+p+p+p+p+p a+a+a+span a{background: url("../images/mail.png") no-repeat center 0;width:202px;float:right;margin:0 2px 0 0;} 
.item-page_contacts form{overflow:hidden;margin:75px 0 -74px 0;width:850px;}
.item-page_contacts form input:focus, .item-page_contacts form textarea:focus{outline:none}
.item-page_contacts form .rsform-block-header{font-size:24px;text-align:center;margin:0 0 20px 0;overflow:hidden;}
.item-page_contacts form .rsform-block-free{color:#464646;font-size:16px;margin:0 0 34px 0;text-align:center;overflow:hidden;}
.item-page_contacts form .rsform-block-free span{color:red}
.item-page_contacts form .form_line{overflow:hidden;margin:0 0 12px 0;}
.item-page_contacts form .rsform-block-name,.item-page_contacts form .rsform-block-email{float:left;width:261px;color:#000;font-size:16px;}
.item-page_contacts form .rsform-block-email{margin:0 0 0 32px;}
.item-page_contacts form .rsform-block-phone{float:right;width:261px;color:#000;font-size:16px;margin:0 2px 0 0}
.item-page_contacts form .rsform-block-name span,.item-page_contacts form .rsform-block-email span,.item-page_contacts form .rsform-block-text span{color:red}
.item-page_contacts form .rsform-block-name input,.item-page_contacts form .rsform-block-email input, .item-page_contacts form .rsform-block-phone input{width:241px;height:38px;background: url("../images/pole.png") no-repeat 0 0;margin:4px 0 0 0;border:none;padding:0 10px;}
.item-page_contacts form .rsform-block-text{width:848px;color:#000;font-size:16px;overflow:hidden;margin:0 0 34px 0}
.item-page_contacts form .rsform-block-text textarea{resize:none;width:828px;height:211px;background: url("../images/textarea.png") no-repeat 0 0;margin:4px 0 0 0;border:none;padding:10px;font-family:arial}
.item-page_contacts form .rsform-block-cap{float:left;width:589px;}
.item-page_contacts form .rsform-block-cap img{position:relative;top:0;left:-160px;width:145px;height:57px;}
.item-page_contacts form .cap_text{position:relative;top:-46px;left:160px;}
.item-page_contacts form .cap_text span{color:red}
.item-page_contacts form .rsform-block-cap input{width:375px !important;height:38px !important;background: url("../images/pole2.png") no-repeat 0 0 !important;margin:4px 0 0 0 !important;border:none !important;padding:0 10px !important;position:relative;top:-45px;left:160px;}
.item-page_contacts form .rsform-block-cap a{position:relative;top:-75px;left:26px;color:#0054a6}
.item-page_contacts form .rsform-block-cap a:hover{text-decoration:none}
.item-page_contacts form .rsform-block-btn{float:right;width:242px;margin:15px 0 0 0}
.item-page_contacts form .rsform-block-btn input{cursor:pointer;margin:0 0 0 84px;font-size:0;border:none;width:158px;height:57px;background: url("/templates/baget/images/click9.png") no-repeat 0 0;}
.item-page_contacts form .rsform-block-btn input:hover{background-position:0 -75px;}
.formError{display:block;color:red}
.item-page_contacts p:first-of-type+p+p+p+p+p+p+p{font-size:24px;text-align:center;font-weight:bold;}

.item-page_user h2{font-size:30px;margin:0 0 33px 0;padding:0 0 36px 0;background: url("../images/line.png") no-repeat center bottom;text-align:center;line-height:25px;}
.item-page_user p{color:#464646;font-size:16px;line-height:20px;margin:0 0 25px 0}
.item-page_user p:last-of-type{margin:0;}
.item-page_user h3{font-size:24px;text-align:center;margin:0 0 25px 0;font-weight:normal}

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	z-index:9999;
	bottom:80px;
	left:50%;margin:0 0 0 391px;
	overflow:hidden;
	width:32px;
	height:20px;
	border:none;
	text-indent:100%;
	font-size:0;
	background:url(../images/top.png) no-repeat 0 0;
}


#toTop:active, #toTop:focus {
	outline:none;
}









